.carousel-indicators [data-bs-target] {
    background-color: #00A3C4;
}

#login-section {
    width: 53%;
}

#carousel-section {
    width: 47%;
}

@media screen and (max-width: 1366px) {
    .login-section {
        /*transform: scale(calc(100vw / 1920px));*/
        /*transform-origin: top center;*/
        /*padding-top: 4rem;*/
    }
}

@media screen and (max-width: 767px) {
    .carousel-section {
        /*display: none !important;*/
    }
}